/* 20240510001159 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #000000;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #000000;
  box-shadow: 0 0 2px #000000;
}

.gui-select.gui-focus .gui-handle {
  border-color: #000000;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #020202;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #d9d9d9;
  background-color: #f2f2f2;
}

.gui-block-option-block {
  border-color: #d9d9d9;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #8d8d8d;
}

.gui ul.gui-products li {
  border-color: #b3b3b3;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #b3b3b3;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #b3b3b3;
}

.gui-block-content .gui-table {
  border-color: #d9d9d9;
}

.gui-table thead tr th {
  border-color: #8d8d8d;
  background-color: #f2f2f2;
}

.gui-table tbody tr td {
  border-color: #d9d9d9;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #040404;
  color: #020202;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #100d0d;
  color: #020202;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #030303;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #0c0a0a;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #545353;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #545353;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #1b1818;
}

.gui-progressbar {
  background-color: #1bc6a6;
}

/* custom */
/*
@media (max-width: 992px) {
  .categories .category div {
      padding: 59px 83px;
      font-style: italic;
  }
}
.categories .category div {
    padding: 127px 150px;
    font-style: italic;
}
div.category > a > div > span.title {
	font-size: xx-large !important;
}


@media (max-width: 767px) {
  .categories .category div {
      padding: 105px 90px;
  }
}
*/

span#share42 {
    display: none;
}

/* Custom CSS */
a {
  color: #d66049;
}

.cs_row {
  margin: 20px 0;
}

.cs_cols {
  padding: 10px;
}

.cs_cols p {
  text-align: left;
}

.cs_cols img {
  border: 1px solid #ccc;
  width: 100%;
}

.cs_cols ul {
  list-style: disc;
  margin-left: 30px;
  text-align: left;
}

.cs_cols ul li {
  margin-bottom: 20px;
}

/* Create two equal columns that floats next to each other */
.cols_1 {
  float: left;
  width: 10%;
}

.cols_2 {
  float: left;
  width: 20%;
}

.cols_3 {
  float: left;
  width: 30%;
}

.cols_4 {
  float: left;
  width: 40%;
}

.cols_5 {
  float: left;
  width: 50%;
}

.cols_6 {
  float: left;
  width: 60%;
}

.cols_7 {
  float: left;
  width: 70%;
}

.cols_8 {
  float: left;
  width: 80%;
}

.cols_9 {
  float: left;
  width: 90%;
}

.cols_10 {
  float: left;
  width: 100%;
}

/* Clear floats after the columns */
.cs_row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout */
@media screen and (max-width: 768px) {
  .cols_3, .cols_5, .cols_7 {
    width: 100%;
  }
}
